Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-14633

Use Jackson 2.9.x in Fuse Karaf BOM

    XMLWordPrintable

Details

    • Bug
    • Status: Done
    • Major
    • Resolution: Done
    • fuse-7.8-GA
    • fuse-7.8-GA
    • Karaf
    • None
    • build2

    Description

      When working on ENTESB-12516, I found that when Fuse 7.8 starts it uses Jackson 2.9.x libraries (from cxf-jackson feature) instead of 2.8.x (specified in BOM).

      So there's only one thing to do - switch Fuse Karaf BOM from Jackson 2.8.x to 2.9.x.

      FYI: tsykora@redhat.com, ppecka@redhat.com, vkasala@redhat.com, gmalinko, janstey, acosenti, yfang@redhat.com.

      Attachments

        Activity

          People

            ggrzybek Grzegorz Grzybek
            ggrzybek Grzegorz Grzybek
            Branislav Smolicek Branislav Smolicek
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: